@charset "UTF-8";
.cont-1 {
    padding: 60px 0;
}

.cont-1-box {
    margin: 25px auto 0;
    width: 1070px;
}

.cont-1-box .top {
    display: flex;
    width: 100%;
}

.cont-1-box .top .m-1 {
    justify-content: space-between;
    width: 20%;
    height: 360px;
}

.cont-1-box .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    /* align-items: center; */
    align-items: flex-start;
    flex-direction: column;
    color: #fff;
    font-size: 20px;
    letter-spacing: 2px;
    background-color: rgba(0, 0, 0, .8);
    transition: all .3s;
    opacity: 0;
    padding:0 30px;
}
.cont-1-box .cover .t1{
    font-size: 20px;
    font-weight: bold;
}
.cont-1-box .cover .t2{
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 16px;
}
.cont-1-box .cover .t3{
    /* margin-top: 15px; */
    font-size: 12px;
    line-height: 25px;
}

.cont-1-box .cover:hover {
    opacity: 1;
}

.cont-1-box .top .m-1 img {
    width: 100%;
}

.cont-1-box .top .m-1 .tit {
    width: 100%;
    height: 150px;
    color: #0056b3;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 2px;
}

.cont-1-box .top .m-2 {
    align-items: flex-start;
    padding: 0 36px;
    width: 40%;
    height: 360px;
    background: url('../images/关于我们/矩形-5.png') no-repeat;
    color: #0056b3;
    line-height: 36px;
    background-size: cover;
}

.cont-1-box .top .m-3 {
    position: relative;
    width: 40%;
    height: 360px;
}

.cont-1-box .top .m-3 img {
    width: 100%;
    height: 100%;
}

.cont-1-box .bottom {
    display: flex;
    width: 100%;
}

.cont-1-box .bottom .m-1 {
    position: relative;
    width: 40%;
    height: 225px;
}

.cont-1-box .bottom .m-1 img {
    width: 100%;
    height: 100%;
}

.cont-1-box .bottom .m-1 .tit {
    width: 100%;
    height: 150px;
    color: #0056b3;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 2px;
}

.cont-1-box .bottom .m-2 {
    align-items: flex-start;
    padding: 0 20px;
    width: 20%;
    height: 225px;
    background: url('../images/关于我们/矩形5.png') no-repeat;
    color: #fff;
    line-height: 20px;
    background-size: cover;
}

.cont-1-box .bottom .m-3 {
    position: relative;
    width: 40%;
    height: 225px;
}

.cont-1-box .bottom .m-3 img {
    width: 100%;
    height: 100%;
}

.cont-2 {
    padding: 0px 0 60px;
}

.cont-2-box {
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cont-2-box .box-item {
    margin: 1%;
    width: 23%;
    padding: 0 0 20px;
    user-select: none;
    transition: all .5s cubic-bezier(0.85, -0.72, 0.27, 1.55);
    box-shadow: 0px 0px 3px 2px #eee;
    overflow: hidden;
    border-radius: 3px;
}

.cont-2-box .box-item p {
    margin: 0 auto;
    width: 260px;
    text-align: center;
    /* padding: 0 20px; */
}

.cont-2-box .box-item img {
    width: 100%;
}

.cont-2-box .box-item:hover {
    transform: scale(1.08);
}

.cont-2-box .box-item .btn {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 130px;
    height: 36px;
    /* color: #626de1; */
    color:#0056b3;
    font-size: 16px;
    border-radius: 18px;
    box-shadow: 0px 0px 3px 2px #eee;
}

.cont-3 {
    position: relative;
    padding-bottom: 60px;
}

.cont-3 .item {
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 480px;
    height: 160px;
    box-shadow: 0px 0px 3px 2px #eee;
}

.cont-3 .item img {
    display: block;
    width: 160px;
    height: 160px;
}

.cont-3 .item .right {
    padding: 20px;
    width: 310px;
    height: 160px;
}

.cont-3 .item .layer {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .4);
    transition: all .3s;
}

.cont-3 .item:hover .layer {
    background-color: rgba(255, 255, 255, 0);
}

.cont-3 .item1 {
    top: 183px;
    left: 90px;
}

.cont-3 .item2 {
    top: 402px;
    left: 715px;
}

.cont-3 .item3 {
    top: 600px;
    left: 90px;
}

.cont-3 .item4 {
    top: 842px;
    left: 715px;
}

.cont-3 .btn {
    display: block;
    margin-top: 160px;
}